/* Overlay Label when loading a Photo */
"loadingPhotoLabel" = " Caricando foto ";

/* Overlay Label when Parsing the RSS feed */
"initialLoadLabel" = " Aspetta, sto facendo una magia... ";

/* Window Title for Attachments Viewer */
"attachmentsViewerWindowTitle" = "Allegati...";

/* Label when there are no attachments */
"noAttachmentsLabel" = "Nessun allegato per questo elemento.";

/* Label when showing all items */
"showingAllItemsFilterLabel" = "Filtro: Mostra tutte gli elementi";

/* Button label when showing All  */
"showingAllLabel" = "Mostra tutti";

/* Label format for Item x of y in Person/Photo Picker */
"itemCountFormat" = "Elemento %i di %i";

/* Button label to Sswitch to showing all photos */
"showAllLabel" = "Mostra tutti";

/* Label format used to show which person is being used to filter  */
"filterItemsStringFormat" = "Filtro: Sta mostrando gli elementi con %@";

/* Label for story creator */
"createdByLabel" = "Creato da: ";

/* Window title for Help/Info Viewer */
"infoWindowTitle" = "Cos'è il MemoryMiner Web Viewer";

/* Unknown Place label for Maps Overlay */
"unknownPlaceLabel" = "Luogo sconosciuto";

/* Maps Overlay Window Title */
"mapsOverlayWindowTitle" = "Posizione nella cartina";

/* Center Maps Button Label */
"centerMapButtonLabel" = " Centra la cartina ";

/* Map Zoom Label */
"zoomLabel" = "Zoom:";

/* Sharing Overlay Window Title */
"sharingOverlayWindowTitle" = "Condividi questa storia MemoryMiner";

/* Done Button Title */
"doneButtonLabel" = " Fatto ";

/* Browser Window Title */
"viewerWindowTitle" = "MemoryMiner WebViewer";
